#Wed Feb 12 15:15:18 CST 2014
eclipse.preferences.version=1
nios2.lib.debug.628999060/internalBuilder/enabled=false
nios2.lib.debug.628999060/internalBuilder/ignoreErr=true
nios2.lib.release.963166513/internalBuilder/enabled=false
nios2.lib.release.963166513/internalBuilder/ignoreErr=true
